<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center|top"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/logoImage"
        android:layout_width="match_parent"
        android:layout_height="272dp"
        android:layout_alignParentTop="true"
        android:layout_marginTop="50dp"
        android:src="@drawable/logo" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

    </LinearLayout>

    <EditText
        android:id="@+id/pk_PickUp"
        android:layout_width="256dp"
        android:layout_height="wrap_content"
        android:background="@drawable/translucent_edit"
        android:layout_marginTop="40dp"
        android:gravity="center"
        android:hint="请输入取件码" />

    <EditText
        android:id="@+id/pk_PhoneNum"
        android:layout_width="256dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@drawable/translucent_edit"
        android:gravity="center"
        android:hint="请输入手机尾号后四位" />

    <Button
        android:id="@+id/pk_button"
        android:layout_width="137dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="70dp"
        android:background="@drawable/translucent_button"
        android:text="取  件"
        android:textColor="@color/white"
        android:textSize="20sp" />

</LinearLayout>